.centralHeader {font:11px Verdana, Arial, Helvetica, sans-serif;background:#000;height:50px;padding:5px 10px;color:#fff;}
.centralHeader a {color:#fff;text-decoration:none;}
.centralHeader a:hover {text-decoration:underline;}
.centralHeader .logo {float:left;}
.centralHeader .avatar {float:left;margin:8px 10px 10px 15px;}
.centralHeader .content {margin-top:6px;}
.centralHeader .aux {margin:0;color:#666;font:10px Verdana, Arial, Helvetica, sans-serif;}
.centralHeader .aux .sep {margin:0 3px;}
.centralHeader .searchBox {font-size:10px;float:right;padding:15px 5px 0;}
.centralHeader .searchBox input, .centralHeader .searchBox select {font:10px Verdana, Arial, Helvetica, sans-serif;}
.centralNav {font:12px Verdana, Arial, Helvetica, sans-serif;background:#003399 url(../image/topNav03_fill.jpg) top left repeat-x;height:27px;margin-bottom:0;border-bottom:6px solid #d9eafb;}
#popMenu01 {width:auto;}
#popMenu01, #popMenu01 ul {padding:0;margin:0;list-style:none;}
#popMenu01 a {color:#fff;display:block;line-height:27px;text-decoration:none;padding:0 15px;background:url(../image/topNav03_sep.jpg) top right no-repeat;}
#popMenu01 a.trigger {padding:0 15px;background:url(/image/topNav03_sep.jpg) top right no-repeat;}
#popMenu01 li {float:left;width:auto;}
#popMenu01 li {position:relative;z-index:1000;}
#popMenu01 li {position:static;width:auto;}
#popMenu01 li ul, #popMenu01 ul li {width:160px;}
#popMenu01 ul li a {color:#565656;background:none;line-height:24px;}
#popMenu01 li ul {position:absolute;display:none;background-color:#fff;border:1px solid #ccc;border-top:0;z-index:1000;}
#popMenu01 li a.on, #popMenu01 li:hover a, #popMenu01 a:focus, #popMenu01 a:active, #popMenu01 li.p7hvr a {color:#003399;background-color:#D9EAFB;}
#popMenu01 li:hover ul, #popMenu01 li.p7hvr ul {display:block;}
#popMenu01 li:hover ul a, #popMenu01 li.p7hvr ul a {font-size:11px;color:#003399;background-color: transparent;}
#popMenu01 ul li a:hover {color:#003399;background-color:#D9EAFB;}
.err02 {color: #FF0000; font-weight: bold; margin: 3px 0 10px; line-height: 125%; }
.msgInfo, .msgSuccess, .msgWarning, .msgError {font-size:13px;border:1px solid;margin:0 0 15px;padding:15px 10px 15px 50px;background-repeat:no-repeat;background-position:10px center;}
.msgInfo a, .msgSuccess a, .msgWarning a, .msgError a {text-decoration:underline;}
.msgInfo a:hover, .msgSuccess a:hover, .msgWarning a:hover, .msgError a:hover {text-decoration:none;}
.msgInfo {color:#666;background:#EDEFF4 url(/image/kInfo.png) 8px 8px no-repeat;}
.msgSuccess {color:#4F8A10;background:#DFF2BF url(/image/kSuccess.png) 8px 8px no-repeat;}
.msgWarning {color:#9F6000;background:#FEEFB3 url(/image/kWarning.png) 8px 8px no-repeat;}
.msgError {color:#dd3c10;background:#ffebe8 url(/image/kError.png) 8px 8px no-repeat;}

#div-genetic-genealogy-navbar {height:38px;background:#0f161a;}
#div-genetic-genealogy-navbar .navbar-wrapper {width:980px;margin:0 auto;position:relative;}
#div-genetic-genealogy-navbar .navbar-wrapper .core-navbar {position:absolute;left:0;top:7px;}
#div-genetic-genealogy-navbar .navbar-wrapper .account-navbar {position:absolute;right:0;top:7px;}
#div-genetic-genealogy-navbar .navbar-wrapper ul, #div-genetic-genealogy-navbar .navbar-wrapper ul li {list-style: none outside none;margin:0;padding:0;}
#div-genetic-genealogy-navbar .navbar-wrapper ul li {height:30px;float:left;}
#div-genetic-genealogy-navbar .navbar-wrapper ul li:hover {background:#666666;}
#div-genetic-genealogy-navbar .navbar-wrapper ul li a:hover {border-left:1px solid transparent;}
#div-genetic-genealogy-navbar .navbar-wrapper ul li a {line-height:26px;height:24px;display:inline-block;border-left:1px solid #617884;padding:0 15px;color:#ffffff;text-decoration:none;}
#div-genetic-genealogy-navbar .navbar-wrapper ul li.nav-home a {border-left:0 !important;padding-left:5px;}
#div-genetic-genealogy-navbar .navbar-wrapper ul li a span {background:url(http://www.genebase.com/image/ico_arw_07.png) center right no-repeat;padding-right:15px;}
#div-genetic-genealogy-navbar .navbar-wrapper .core-navbar a {font-size:13px;font-weight:bold;}
#div-genetic-genealogy-navbar .navbar-wrapper .account-navbar a {font-size:12px;padding:0 10px;}
#div-genetic-genealogy-subnav {padding:10px 0 0;height:14px;font-size:12px;}
#div-genetic-genealogy-subnav .subnav-wrapper {width:980px;margin:0 auto;position:relative;}
#div-genetic-genealogy-subnav .subnav-wrapper .core-subnav {position:absolute;right:0;}
#div-genetic-genealogy-subnav .subnav-wrapper .core-subnav .nav-name-detail span {float:left;}
#div-genetic-genealogy-subnav .subnav-wrapper .core-subnav .nav-name-detail img {float:left;margin:-5px 8px 0 0;}
#div-genetic-genealogy-subnav .subnav-wrapper ul, #div-genetic-genealogy-subnav .subnav-wrapper ul li {list-style: none outside none;margin:0;padding:0;}
#div-genetic-genealogy-subnav .subnav-wrapper ul li {float:left;padding:0 10px;border-right:1px solid #ccc;}
#div-genetic-genealogy-subnav .subnav-wrapper ul li.last {border-right:0 !important;}
#div-genetic-genealogy-subnav .subnav-wrapper ul li a {color:#333333;text-decoration:underline;}
#div-genetic-genealogy-subnav .subnav-wrapper ul li a:hover {text-decoration:none;}

.botAux {font-weight:normal;margin-bottom:10px;}
.botAux li a {color:#666;font-size:11px;}
.botAux ul {margin:0;padding:0;}
.botAux ul li {margin:0 10px 0 0;padding:0;display:inline;}
.botAux ul li span {font-weight:normal;}
.footer {border-top:2px solid #ccc;padding:15px 0 25px;color:#999999;font-size:11px;}
.footer a {text-decoration:underline;}
.footer a:hover {text-decoration:none;}
.footerContent {width:960px;margin:0 auto;}
.mainContent {padding:10px 0 20px;margin:0 auto;background:#fff;}
span.sep {font-size:11px;padding:0 3px;color:#ccc;}

#div-node-selector {display:none;border-top:5px solid #666;padding:10px 0; }
#div-page {font-size:11px;margin-bottom:10px; }
#div-page a {cursor:pointer;padding:1px; }
#div-page a:hover {background:#000;color:#fff; }
#div-page a.current-page {color:#fff;font-weight:bold; }
#div-node-selector .node {border-bottom:1px solid #333;padding:2px 0; }
#div-node-selector .frameXS {margin-right:5px; }
#div-node-selector .info {color:#999;font-size:10px;margin-left:5px; }

.box-order {padding:10px;background:#000;color:#ccc;margin-bottom:10px;}
.box-order a {color:#ccc;}
.box-order .txtYes, .box-order .txtNo {color:#d4a363;}
.box-order .t3 {color:#fff;font-weight:normal;font-size:18px;margin-bottom:15px;}
.box-order .msgInfo a {color:#336699;}

.pageBox {width:980px;margin:0 auto;}
.topHeader {width:100%;background:#fff;}
.topNav {width:980px;float:left;background:#fff;line-height:normal;position:relative;}
.topNav input[type=text] { border:1px solid #cccccc;padding:3px;font-size:11px;width:200px; }
.topNav select { border:1px solid #cccccc;padding:2px; }
.topNav ul.tab {list-style:none;margin:0;padding:10px 10px 0;}
.topNav ul.tab li {display:inline;margin:0;padding:0;}
.topNav ul.tab li a {float:left;background:url(../image/topNav_left.gif) no-repeat left top;margin:0 0 1px 0;padding:0 0 0 7px;text-decoration:none;font-weight:bold;}
html>body .topNav ul.tab li a {*border-bottom:1px solid #fff; }
.topNav ul.tab li a span {float:none;display:block;background:url(../image/topNav_right.gif) no-repeat right top;padding:5px 15px 4px 6px;color:#fff;}
.topNav ul.tab li.on a {background-position:0 -40px;margin-bottom:0;margin-top:1px;}
html>body .topNav ul.tab li.on a {*border-bottom:0;}
.topNav ul.tab li.on a span {background-position:100% -40px;}
.topNav ul.tab li.on a:hover {background-position:0 -40px;}
.topNav ul.tab li.on a:hover span {background-position:100% -40px;}
.topNav ul.tab li a div.tabTitle {font-size:16px;font-weight:bold;color:#336699;}
.topNav ul.tab li a div.tabDetail {color:#666666;}
.topNav ul.tab li.on a div.tabTitle {color:#000000;}
.topMsg {position:absolute;right:0;top:40px;}
.topNavBox {border-top: 3px solid #181818;clear:both;padding:5px 0 20px;background:#fff;}
.topLogo {margin-right:15px;padding-left:20px;padding-top:10px;}
.topAux {font-size:11px;font-weight:bold;}
.topAux02 {padding-right:10px;}
.topAux ul {margin:0;padding:0;}
.topAux ul li {margin:0 10px 0 0;padding:0;display:inline;}
.topAux ul li span {font-weight:normal;}
.topAuxNav {padding:15px 0 20px 20px;}
.topAuxNav .aux a {color:#333;}
.topAuxNav span.sep {margin:0 10px;}
.topAuxNav a.on {text-decoration:none;font-weight:bold;}

.title02 {border-bottom:3px solid #333333;color:#333333;font-weight:bold;font-size:19px;padding-bottom:3px;margin-bottom:15px;}
.title03 {color:#333333;font-weight:bold;font-size:24px;margin-bottom:15px;}
.carousel span {display:block;font-size:11px;}

.box {border:1px solid #cccccc;margin-bottom:10px;padding:10px;}
.box.order {background:#000;color:#ccc;border-color:#000;}
.box.order a {color:#ccc;}
.box.order .t3 {color:#fff;font-weight:normal;}
.box.order .txtYes, .box.order .txtNo {color:#c59553 !important;}
.box.order .msgInfo a {color:#3399cc;}
.box.warning {background:#fde9ad;}
.box.board {background:#f5f5f5;}